@charset "UTF-8";

/*===============================================================================
COMMON
===============================================================================*/
.container .sp {
  display: none;
}

/* SNS Area */
.container .sns ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.container .sns ul li {
  margin: 0px 10px 0px 0px;
}

a:hover {
  opacity: .8;
}

/* RESET & TEMP*/
.container {
  font-size: 16px;
  color: #333;
  line-height: 1.8;
}

.container h1, .container h2, .container h3, .container h4, .container p, .container ul, .container li, .container dl, .container dt, .container dd, .container span, .container figure, .container figcaption, .container a {
  margin: 0;
  padding: 0;
}

.container p {
  font-size: 16px;
  line-height: 1.8;
}

.container a {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.container .img--block {
  display: inline-block;
  vertical-align: bottom;
}

/* ------------------ Page Only ------------------ */
.container {
  --font_zenkaku: "Zen Kaku Gothic Antique", sans-serif;
  /* MV */


}

.container .mainvisual .tokuten__wrap {
  background-color: #C10E0E;
  padding: 24px;
}

.container .mainvisual .tokuten__wrap .tokuten__list {
  gap: 16px;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content {
  width: calc((100% - 16px) / 2);
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content ul li+li {
  margin-top: 16px;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten1__campaincode {
  background-color: #1669da;
  padding: 20px;
  color: #FFF;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten1__campaincode h5 {
  font-size: 1.5rem;
  font-family: var(--font_zenkaku);
  font-weight: 700;
  text-align: center;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten1__campaincode p {
  font-size: 1.6rem;
  font-family: var(--font_zenkaku);
  font-weight: 700;
  line-height: 1.4;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten1__campaincode p+p {
  margin-top: 16px;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten1__campaincode p span {
  color: #fffa68;
  display: block;
  font-size: 2.5rem;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten3__campaincode {
  background-color: #FFF;
  border: solid 4px #272721;
  box-sizing: border-box;
  font-size: 1.8rem;
  font-family: var(--font_zenkaku);
  font-weight: 700;
  line-height: 1.4;
  padding: 20px;
  text-align: center;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .tokuten3__campaincode span {
  color: #e20000;
  font-size: 2.5rem;
  letter-spacing: 2px;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .campain__notion {
  margin-top: 24px;
  color: #fff;
}

.container .mainvisual .tokuten__wrap .tokuten__list .tokuten__list__content .campain__notion li+li {
  margin-top: 8px;
}

.container .mainvisual .tokuten__wrap .tokuten1 {
  position: relative;
}

.container .mainvisual .tokuten__wrap .tokuten1::before {
  content: url("images/tokuten01.png");
  display: block;
  position: absolute;
  left: -14px;
  top: -14px;
}

.container .mainvisual .tokuten__wrap .tokuten2 {
  position: relative;
}

.container .mainvisual .tokuten__wrap .tokuten2::before {
  content: url("images/tokuten02.png");
  display: block;
  position: absolute;
  left: -14px;
  top: -14px;
}

.container .mainvisual .tokuten__wrap .tokuten2::after {
  content: url("images/more.png");
  display: block;
  position: absolute;
  left: -60px;
  top: 68px;

}

.container .mainvisual .tokuten__wrap .tokuten3 {
  position: relative;
}

.container .mainvisual .tokuten__wrap .tokuten3::before {
  content: url("images/tokuten03.png");
  display: block;
  position: absolute;
  left: -14px;
  top: -14px;
}

.container .thankstokusyu__wrap h3 {
  margin-top: 24px;
  text-align: center;
}

.container .thankstokusyu__wrap .thankstokusyu__list {
  gap: 40px;
  margin: 24px auto 0;
  width: 1000px;
}

.container .thankstokusyu__wrap .thankstokusyu__list li {
  width: calc((100% - 40px) / 2);
}

.container .ninkitokusyu__wrap {
  background-image: repeating-linear-gradient(-45deg, #ffdbed, #ffdbed 4px, rgba(255, 240, 245, 0.52941) 4px, rgba(255, 240, 245, 0.52941) 8px);
  margin: 0 auto;
  padding-bottom: 40px;
  width: 1000px;
}

.container .ninkitokusyu__wrap h2 {
  padding-top: 24px;
  color: #C10E0E;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  background: url("images/ninkih2_back.svg") no-repeat left / 270px auto,
    url("images/ninkih2_back.svg") no-repeat right / 270px auto;
}

.container .ninkitokusyu__wrap h2+p {
  font-size: 1.5rem;
  margin-top: 16px;
  text-align: center;
}

.container .ninkitokusyu__wrap .ninkitokusyu__list {
  margin-top: 56px;
  padding: 0 40px;
}

.container .ninkitokusyu__wrap .ninkitokusyu__list h3 {
  width: 900px;
  height: 72px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_rayer_1' data-name='rayer1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 900 72'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %2330bb05; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath id='_pickup_backimg' data-name='pickup_backimg' class='cls-1' d='M0,0h900l-20.62,36.96,20.62,35.04H0l20.62-35.25L0,0Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  color: #FFF;
  font-weight: bold;
  font-size: 2rem;
  line-height: 72px;
  text-align: center;
}

.container .ninkitokusyu__wrap .ninkitokusyu__list .slider--wrap {
  margin-top: 24px;
}

.container .ninkitokusyu__wrap .ninkitokusyu__list__hana h3 {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_rayer_1' data-name='rayer1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 900 72'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23dc1e04; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath id='_pickup_backimg' data-name='pickup_backimg' class='cls-1' d='M0,0h900l-20.62,36.96,20.62,35.04H0l20.62-35.25L0,0Z'/%3E%3C/svg%3E");
}

.container .ninkitokusyu__wrap .ninkitokusyu__list__sizai h3 {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_rayer_1' data-name='rayer1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 900 72'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %232A78DD; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath id='_pickup_backimg' data-name='pickup_backimg' class='cls-1' d='M0,0h900l-20.62,36.96,20.62,35.04H0l20.62-35.25L0,0Z'/%3E%3C/svg%3E");
}

.container .ninkitokusyu__wrap .ninkitokusyu__list__yoridori h3 {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_rayer_1' data-name='rayer1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 900 72'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23ffa500; stroke-width: 0px; %7D %3C/style%3E%3C/defs%3E%3Cpath id='_pickup_backimg' data-name='pickup_backimg' class='cls-1' d='M0,0h900l-20.62,36.96,20.62,35.04H0l20.62-35.25L0,0Z'/%3E%3C/svg%3E");
}

.container .pickup__wrap {
  background-color: #CB1212;
  padding: 40px;
}

.container .pickup__wrap h2 {
  color: #FBF168;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}

.container .pickup__wrap h2::before {
  content: url("images/pickup/h2back.svg");
  display: inline-block;
  margin-right: 16px;
  vertical-align: -10px;
}

.container .pickup__wrap h2::after {
  content: url("images/pickup/h2back.svg");
  display: inline-block;
  transform: scaleX(-1);
  margin-left: 16px;
  vertical-align: -10px;
}

.container .pickup__wrap .pickup__wrap--flex {
  background-color: #FFF;
  gap: 40px;
  margin-top: 24px;
  padding: 40px 24px;
}

.container .pickup__wrap .pickup__wrap--flex li {
  width: calc((100% - 120px) / 4);
}

.container .pickup__wrap .pickup__wrap--flex li a {
  display: block;
}

.container .pickup__wrap .pickup__wrap--flex li a img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}

.container .pickup__wrap .pickup__wrap--flex li a p {
  margin-top: 16px;
  color: #431E0D;
  font-size: 1.5rem;
  text-align: center;
}

/* COMMON */
.container .flex--row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.container .flex--column {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}

.container .sec__wrap {
  margin-top: 80px;
}

/* SLIDER */
.container .swiper__container {
  width: 100%;
  margin-top: 24px;
  overflow: hidden;
  padding-bottom: 24px;
  position: relative;
}

.container .swiper__container .swiper__wrapper {
  width: 100%;
  height: 100%;
  gap: 24px;
}

.container .swiper__container .swiper__wrapper .swiper__slide {
  max-width: 294px;
  height: auto;
}

.container .swiper__container .next {
  width: 80px;
  height: 80px;
  position: absolute;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  z-index: 10;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
}

.container .swiper__container .next::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: solid 6px #e64a07;
  border-right: solid 6px #e64a07;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  left: 8px;
  top: 30px;
}

.container .swiper__container .next:hover {
  transition: all 0.3s;
  background-color: rgba(#fff, .8);
}

.container .swiper__container .prev {
  width: 80px;
  height: 80px;
  position: absolute;
  left: -40px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  z-index: 10;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
}

.container .swiper__container .prev::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: solid 6px #e64a07;
  border-right: solid 6px #e64a07;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  position: absolute;
  right: 8px;
  top: 30px;
}

.container .swiper__container .prev:hover {
  transition: all 0.3s;
  background-color: rgba(#fff, .8);
}

.container .swiper__container .swiper-pagination {
  text-align: center;
  position: absolute;
  bottom: -6px !important;
}

.container .swiper__container .swiper-pagination span {
  background-color: #3e3a37;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

/* .swiper--block {
    position: relative;
  } */
/* container--END-- */




/* ------------------ print ------------------ */
@media print {
  #fix_header {
    position: static;
  }
}